uuid: ff162bc0-dcaa-4ecc-adda-fe7e0be74643
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.timeline_element.field_column_abstract
    - field.field.paragraph.timeline_element.field_cover
    - field.field.paragraph.timeline_element.field_event_date
    - field.field.paragraph.timeline_element.field_title
    - paragraphs.paragraphs_type.timeline_element
  module:
    - datetime
    - image
    - text
id: paragraph.timeline_element.default
targetEntityType: paragraph
bundle: timeline_element
mode: default
content:
  field_column_abstract:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_cover:
    weight: 1
    label: hidden
    settings:
      image_style: ''
    third_party_settings: {  }
    type: image_url
    region: content
  field_event_date:
    weight: 3
    label: hidden
    settings:
      timezone_override: ''
    third_party_settings: {  }
    type: datetime_plain
    region: content
  field_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
